#admin_panel{
    opacity: 0.8;
	position: fixed;
    width: 100%;
    height: 35px;
    z-index: 100500;
    background: #fff;
    left: 0;
    top: 0;
    border-top: solid 1px #ccc; 
    line-height: 35px;
    font-family: Arial, Verdana, Tahoma;
    font-size: 12px;
}
#admin_panel a,
#admin_panel a:hover,
#admin_panel a:visited,
#admin_panel a:link,
#admin_panel a:active{
    padding: 0 20px 0 20px;
    color: #000;
}
.clear{
	clear: both;
}